#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DRBG
version:              0.5.5
visibility:           public
id:                   DRBG-0.5.5-1F1EoIF0bD52DYqJkvN907
key:                  DRBG-0.5.5-1F1EoIF0bD52DYqJkvN907
license:              BSD-3-Clause
maintainer:           Thomas DuBuisson
author:               Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability:            stable
synopsis:
    Deterministic random bit generator (aka RNG, PRNG) based
    HMACs, Hashes, and Ciphers.

description:          Cryptographically secure RNGs
category:             Cryptography
abi:                  93222fb8c7c282e767b44d2dab4a37e9
exposed:              True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types

hidden-modules:       Crypto.Random.DRBG.HashDF
import-dirs:          /usr/lib/ghc-8.10.1/site-local/DRBG-0.5.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/DRBG-0.5.5
hs-libraries:         HSDRBG-0.5.5-1F1EoIF0bD52DYqJkvN907
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    cereal-0.5.8.1-HU1Om29vBJGHr3TJypdaoY
    cipher-aes128-0.7.0.5-JvtZH3jIK1K9Ir9Wcqep9L
    crypto-api-0.13.3-KvLl9TAtYiP2nqbqSlpcaS
    cryptohash-cryptoapi-0.1.4-7FnxS6KKdNVKjMgPIDNZNs
    entropy-0.4.1.6-FlQhn1x7lTc9FFhbQ0zOpu mtl-2.2.2
    parallel-3.2.2.0-67hDU2xqF8SLdjRsxBpKaE
    prettyclass-1.0.0.0-LCXCBSSWemJFUdvVTNihf6
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j

haddock-interfaces:   /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html:         /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

